/* *
* bbPress specific CSS
*
* @package bbPress
* @subpackage Theme
* Modified by Syamil MJ */

/* =bbPress Style
-------------------------------------------------------------- */
input:focus {
	outline: 0 !important;
}
#bbpress-forums{
	background-color: transparent !important;
	padding: 0;
}
#bbpress-forums hr {
	margin: 0 0 24px 0;
}
#bbpress-forums {
	background: transparent;
	clear: both;
	margin: 0 0 20px;
	overflow: hidden;
}
#bbpress-forums div.even, #bbpress-forums ul.even {
	background-color: #fff;
}
#bbpress-forums div.odd, #bbpress-forums ul.odd {
	background-color: #fbfbfb;
}
#bbpress-forums div.reply, #bbpress-forums div.topic {
	background: #d2d1d1 !important;
	display: table;
	height: auto;
	margin-bottom: 0;
	overflow: hidden;
}
.forums.bbp-replies>li {
	border: 1px solid #eee;
	margin-bottom: 20px !important;
}
.forums.bbp-replies>li.bbp-header {
	display: inline-block;
}
.forums.bbp-replies>li.bbp-body {
	display: none;
}
#bbpress-forums ul.bbp-replies {
	border: none;
}
.user-id-81.reply,
.user-id-142.reply {
	position: relative;
}
.sticky.type-topic {
	position: relative !important;
}
.user-id-81.reply:after,
.user-id-142.reply:after,
.sticky.type-topic:before {
    content: 'Support';
    background: #e53957;
    color: #fff;
    position: absolute;
    padding: 6px 29px;
    font-size: .8125em;
    bottom: 11px;
    right: -30px;
    z-index: 1;
    width: 115px;
    text-align: center;
    -webkit-transform: rotate(317deg);
    -moz-transform: rotate(317deg);
    -ms-transform: rotate(317deg);
    -o-transform: rotate(317deg);
    transform: rotate(317deg);
}
.sticky.type-topic:before {
	content: 'Sticky';
}

.sticky.type-topic:before {
	content: 'Sticky';
	padding: 2px 25px;
	font-size: .7em;
	bottom: 10px;
	right: -24px;
	width: 100px;
}

#bbpress-forums div.topic.sticky {
	border: none !important;
}
#bbpress-forums .bbp-private-reply {
	background: none !important;
}
#bbpress-forums .bbp-private-reply .bbp-reply-content {
	padding: 20px;
	color: #fff;
}
#bbpress-forums .bbp-private-reply {
	position: relative;
}
#bbpress-forums .bbp-private-reply:before {
	display: block;
	content: "";
	position: absolute;
	right: 10px;
	top: 10px;
	background: none;
	width: 48px;
	height: 48px;
}
#bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header {
	background-color: #f4f4f4;
	position: relative;
	z-index: 200;
}
#bbpress-forums .status-trash.even, #bbpress-forums .status-spam.even {
	background-color: #fee;
}
#bbpress-forums .status-trash.odd, #bbpress-forums .status-spam.odd {
	background-color: #fdd;
}
#bbpress-forums ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#bbpress-forums li {
	margin: 0;
	list-style: none;
	text-align: left;
}
#bbpress-forums li.bbp-topic-freshness {
	padding-top: 5px;
}
#bbpress-forums li.bbp-topic-freshness a {
	font-size: 14px;
}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
	font-size: 14px;
	overflow: hidden;
	clear: both;
}
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums {
	margin-top: 5px;
	border: 1px solid #eee;
}
#bbpress-forums ul.bbp-topics .bbp-header,
#bbpress-forums ul.bbp-forums .bbp-header  {
	padding: 10px 10px;
	width: 100%;
	background-color: #245ed2 !important;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-body, #bbpress-forums li.bbp-footer {
	clear: both;
	width: 100%;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	font-weight: bold;
	padding: 8px 15px;
	text-align: center;
}
#bbpress-forums li.bbp-header {
	background-color: transparent !important;
	margin-bottom: 20px;
}
#bbpress-forums li.bbp-header ul {
	overflow: hidden;
}
#bbpress-forums .bbp-forums-list {
	border: none !important;
	margin: 0;
	padding-left: 15px;
	padding-top: 10px;
}
#bbpress-forums .bbp-forums-list li {
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 26px;
}
#bbpress-forums li.bbp-footer p {
	margin: 0;
	line-height: 1em;
}
#bbpress-forums .bbp-topic-content img, #bbpress-forums .bbp-reply-content img {
	max-width: 100%;
}
#bbpress-forums .bbp-topic-content ul, #bbpress-forums .bbp-reply-content ul {
	list-style: square;
	padding-left: 15px;
}
#bbpress-forums .bbp-forum-content p {
	margin: 5px 0 0;
	font-style: italic;
}
.forum-titles li {
	font-family: 'Open Sans';
	font-size: 15px;
	padding: 5px 10px;
	text-transform: uppercase;
}
li.bbp-forum-info, li.bbp-topic-title {
	float: left;
	text-align: left;
	width: 60%;
}
li.bbp-forum-info>a {
	font-size: 18px;
}
li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-topic-last-poster {
	float: left;
	text-align: center;
	width: 10%;
}
li.bbp-topic-last-poster {
	width: 15%
}
li.bbp-forum-freshness, li.bbp-topic-freshness {
	text-align: center;
	float: left;
	width: 20%;
}
.bbp-body .bbp-topic-last-poster, .bbp-body .bbp-topic-reply-count, .bbp-body .bbp-topic-freshness {
	font-size: 12px;
}
#bbpress-forums li.bbp-body {
	font-family: 'Open Sans';
	font-size: 15px;
}
#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
	border-top: 1px solid #eee;
	overflow: hidden;
	padding: 15px;
}
.sticky.type-topic {
	box-shadow: none;
	max-height: inherit;
	position: inherit;
}
@media handheld, only screen and (max-width:767px) {
	li.bbp-forum-info, li.bbp-topic-title {
		width: 40% !important;
	}
	li.bbp-forum-topic-count, li.bbp-topic-voice-count, li.bbp-forum-reply-count, li.bbp-topic-reply-count, li.bbp-topic-last-poster {
		width: 20% !important;
	}
	li.bbp-forum-freshness, li.bbp-topic-freshness {
		width: 15% !important;
	}
}
li.bbp-header div.bbp-topic-contents span#subscription-toggle, 
li.bbp-header div.bbp-topic-contents span#favorite-toggle, 
li.bbp-header div.bbp-reply-contents span#subscription-toggle, 
li.bbp-header div.bbp-reply-contents span#favorite-toggle {
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-left: 10px;
}

#bbpress-forums div.bbp-topic-author, 
#bbpress-forums div.bbp-reply-author {
	display: table-cell;
	float: left;
	width: 83px;
	text-align: center;
	
}
#bbpress-forums div.bbp-reply-author a {
	display: inline-block;
}
#bbpress-forums div.bbp-topic-author br, 
#bbpress-forums div.bbp-reply-author br {
	display: none;
}

/*
#bbpress-forums div.bbp-reply-author img{
	border-radius: 100px;
}
*/
#bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
	border: none;
	width: 83px;
	padding: 0;
	float: none;
	margin-top: 0;
}
#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
	background: green;
	color: #FFF;
	text-align: center;
	width: 83px;
	font-size: 12px;
	margin: 0 auto;
	padding: 3px;
}
#bbpress-forums div.bbp-topic-author .bbp-author-role, #bbpress-forums div.bbp-reply-author .bbp-author-role {
	background: #245ed2;
	font-style: normal;
	color: #FFF;
	text-align: center;
	width: 83px;
	font-size: 12px;
	margin:0 auto 0;
	padding: 3px;
}
#bbpress-forums .bbp-body .bbp-topic-content, #bbpress-forums .bbp-body .bbp-reply-content {
	margin-left: 110px;
	text-align: left;
	position: relative;
	margin-bottom: 20px;
	padding: 5px 20px 5px 20px;
	min-height: 70px;
	border: 1px solid #eee;
	background-color: #fff;
	border-radius: 0;
}
#bbpress-forums div.bbp-reply-content:before{
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 15px;
	left: -14px;
	border-top: 10px solid transparent;
	border-right: 15px solid #fff;
	border-bottom: 10px solid transparent;
}
#bbpress-forums div.bbp-reply-content{
	background: #fbfbfb;
	display: table-cell;
	overflow: visible;
	margin-left: 83px;
	max-width: 100%;
	padding: 15px;
	position: relative;
	vertical-align: top;
	width: 10000px;
}
#bbpress-forums .bbp-body .bbp-topic-content:before, #bbpress-forums .bbp-body .bbp-reply-content:before {
	position: absolute;
	top: 32px;
	left: -7px;
	width: 14px;
	height: 14px;
	border: 1px solid #eee;
	border-right: none;
	border-top: none;
	background-color: #fff;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
@media handheld, only screen and (max-width:767px) {
	#bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {
		margin-left: 60px !important;
	}
	#bbpress-forums div.bbp-topic-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar {
		max-width: 30px !important;
	}
}
#bbpress-forums li.bbp-header .bbp-topic-author, #bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author, #bbpress-forums li.bbp-footer .bbp-reply-author {
	float: left;
	margin: 0;
	padding: 0;
	width: 120px;
}
#bbpress-forums li.bbp-header .bbp-topic-content, #bbpress-forums li.bbp-footer .bbp-topic-content, #bbpress-forums li.bbp-header .bbp-reply-content, #bbpress-forums li.bbp-footer .bbp-reply-content {
	margin-left: 140px;
	padding: 0;
	text-align: left;
}
div.bbp-topic-header, div.bbp-reply-header {
	margin-bottom: 0;
	overflow: hidden;
	padding: 8px;
}
div.bbp-reply-header {
	border: none;
}
li.bbp-body div.hentry {
	margin-bottom: 0;
}
div.bbp-topic-header {
	border-top: 1px solid #ddd;
	clear: both;
}
span.bbp-author-ip {
	font-family: 'Helvetica Neue', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #aaa;
}
.bbp-topic-title a.bbp-topic-permalink {
	font-size: 14.5px;
	font-weight: 600;
	letter-spacing: 0.25px;
	padding-left: 0;
}
.bbp-topic-started-by,
.bbp-topic-started-by .bbp-author-name {
	color: #333 !important;
}
.bbp-topic-title span a {
	color: #787878;
	font-size: 11px;
}
#bbpress-forums .bbp-body .bbp-topic-content, #bbpress-forums .bbp-body .bbp-reply-content {
	padding-top: 10px;
	margin-bottom: 30px;
}
div.bbp-topic-content .bbp-meta, div.bbp-reply-content .bbp-meta {
	color: #818181;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 10px;
}
.bbp-topic-freshness-author,
.bbp-topic-freshness-author a {
	color: #245ed2;
	font-family: 'Open Sans';
	font-size: 13px;
}
.bbp-topic-started-by img, .bbp-topic-freshness-author img {
	display: none;
}

/* =Breadcrumb and Tags
-------------------------------------------------------------- */
div.bbp-breadcrumb {
	float: left;
	padding-bottom: 10px;
}
div.bbp-breadcrumb, div.bbp-topic-tags {
	font-size: 12px;
	float: none;
}
#bbpress-forums div.bbp-breadcrumb p, #bbpress-forums div.bbp-topic-tags p {
	margin-bottom: 10px
}
div.bbp-topic-tags {
	float: right;
}
div.topic-author-displayname, div.reply-author-displayname {
	font-weight: bold;
	font-size: 16px;
}
.user-id-1 div.topic-author-displayname, .user-id-1 div.reply-author-displayname {
	color: #EB4B00;
}

/* =Admin Links
-------------------------------------------------------------- */
.topic span.bbp-admin-links {
	color: #ddd;
	padding-left: 70px;
}
.topic span.bbp-admin-links a {
	color: #e12444;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
fieldset span.bbp-admin-links {
	float: left;
}
tr td span.bbp-admin-links a:hover {
	color: #ff4b33;
}
td.bbp-topic-admin-links, td.bbp-topic-counts {
	width: 50%;
}
.bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink {
	float: right;
	margin-left: 10px;
	color: #333;
}
.bbp-single-topic-meta {
	font-weight: normal;
	background: #fafafa;
	border:1px solid #eee;
	padding: 10px 10px;
	margin-bottom: -8px;
	overflow: hidden;
}
.bbp-single-topic-meta a {
	font-weight: bold
}
.bbp-single-topic-meta .back-to {
	float: left
}
.bbp-single-topic-meta .posted-in {
	float: right
}
@media handheld, only screen and (max-width:767px) {
	.bbp-single-topic-meta .back-to, .bbp-single-topic-meta .posted-in {
		float: none !important;
		text-align: left;
	}
	.bbp-single-topic-meta .back-to {
		margin-bottom: 20px;
	}
}

/* =Toggles
-------------------------------------------------------------- */
.bbp-topic-action {
	float: right
}
.bbp-topic-action #favorite-toggle, .bbp-topic-action #subscription-toggle {
	font-weight: normal;
	font-size: 12px;
}
#bbpress-forums p.bbp-topic-meta {
	margin: 0;
	font-size: 11px;
}
#bbpress-forums p.bbp-topic-meta span {
	white-space: nowrap;
}

/* =Pagination
-------------------------------------------------------------- */
.bbp-pagination-count {
	font-family: 'Open Sans';
	font-size: 14px;
	float: left;
}
.bbp-pagination-links {
	float: right;
}
.bbp-pagination {
	font-size: 12px;
	float: left;
	width: 100%;
	margin: 10px 0;
}
.bbp-topic-pagination {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 2px;
}
.bbp-topic-pagination a {
	font-size: 10px;
	line-height: 10px;
	padding: 1px 3px;
	border: 1px solid #ddd;
	text-decoration: none;
}
.bbp-pagination-links a, .bbp-pagination-links span {
	padding: 5px 8px;
}
.bbp-pagination-links a {
	font-weight: bold;
	padding: 1px 3px;
}

/* =Forms
-------------------------------------------------------------- */
#bbpress-forums fieldset.bbp-form legend {
	padding: 5px;
}
#bbpress-forums fieldset.bbp-form label {
	margin: 0;
	display: inline-block;
}
#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label, #bbp-login fieldset label, #bbp-register fieldset label, #bbp-lost-pass fieldset label {
	width: 100px;
}
#bbpress-forums fieldset.bbp-form label[for="bbp_private_reply"] {
	color: #245ed2;
}
#bbpress-forums fieldset.bbp-form p, #bbpress-forums fieldset.bbp-form p label, #bbpress-forums fieldset.bbp-form textarea, #bbpress-forums fieldset.bbp-form select, #bbpress-forums fieldset.bbp-form input[type=text] {
	margin: 0 0 8px;
	padding: 8px;
}
#bbpress-forums fieldset.bbp-form p {
	padding: 8px 0px;
}
#bbpress-forums fieldset.bbp-form #bbp_topic_title {
	width: 100%;
}
form#bbp-your-profile fieldset.submit {
	border: none;
}
#bbpress-forums select:focus {
	border-color: #ccc;
	outline: 0;
}
textarea#bbp_reply_content, textarea#bbp_topic_content, textarea#bbp_forum_content {
	width: 97%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
textarea#bbp_forum_content {
	height: 210px;
}
#bbpress-forums fieldset.bbp-forum-form-attributes {
	width: 200px;
	float: right;
	clear: none;
	margin-left: 25px;
}
.bbp-topic-form, .bbp-reply-form, .bbp-topic-tag-form {
	clear: left;
}
.bbp-reply-form p br {
	display: none;
}
body.topic-edit .bbp-topic-form div.avatar img, body.reply-edit .bbp-reply-form div.avatar img, body.single-forum .bbp-topic-form div.avatar img, body.single-reply .bbp-reply-form div.avatar img {
	margin-right: 0;
	padding: 10px;
	border: 1px solid #ddd;
	line-height: 0;
	background-color: #efefef;
}
body.page .bbp-reply-form code, body.page .bbp-topic-form code, body.single-topic .bbp-reply-form code, body.single-forum .bbp-topic-form code, body.topic-edit .bbp-topic-form code, body.reply-edit .bbp-reply-form code {
	font-size: 10px;
	background-color: #f0fff8;
	border: 1px solid #CEEFE1;
	display: block;
	padding: 8px;
	margin-top: 5px;
	width: 369px;
}
.bbp-private-reply .bbp-reply-content {
	background: #245ed2 !important
}
.bbp-private-reply .bbp-reply-content p {
	color: #fff;
}
.form-allowed-tags code {
	background: #f8f8f8 !important;
	font-size: 10px !important;
	border: none !important;
	width: auto !important;
}
#merge_tag, #delete_tag {
	display: inline;
}
.bbp-submit-wrapper {
	margin-top: 15px;
	clear: both;
	text-align: right;
}
#bbpress-forums .button[type=submit] {
	border: 2px solid #245ed2;
	background: #245ed2;
	font-size: 14px;
	font-weight: 800;
	padding: 13px 40px;
	color: #fff;
	text-transform: uppercase;
}
#bbpress-forums .button[type=submit]:hover {
	border: 2px solid #245ed2;
	background: transparent;
	color:#333;
}

/* =TinyMCE in themes
-------------------------------------------------------------- */
#bbpress-forums div.bbp-the-content-wrapper {
	margin-bottom: 15px;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	width: 100%;
	margin: 0;
	font-size: 12px;
}
#bbpress-forums div.bbp-the-content-wrapper table, #bbpress-forums div.bbp-the-content-wrapper tbody, #bbpress-forums div.bbp-the-content-wrapper tr, #bbpress-forums div.bbp-the-content-wrapper td {
	border: none;
	padding: 0;
	margin: 0;
	width: auto;
	line-height: 1em;
}
#bbpress-forums div.bbp-the-content-wrapper input {
	margin: 0;
}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
	padding: 5px;
	min-height: 26px;
}
#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar {
	padding: 4px 4px 8px;
}
#bbpress-forums div.wp-editor-container {
	margin: 0;
	padding: 0;
	line-height: 0;
	border: 1px solid #dedede;
}
#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {
	line-height: 16px;
}

/* =Edit User
-------------------------------------------------------------- */
#bbp-your-profile {
	margin-top: 20px;
	padding-top: 40px;
	border-top: 1px solid #bbb;
}
#bbp-your-profile fieldset {
	border: none;
	border-bottom: 1px solid #e3e3e3;
	padding: 20px 0 0px;
	margin-bottom: 30px;
	margin-top: 0;
}
#bbp-your-profile fieldset div {
	margin-bottom: 20px;
	float: left;
	width: 100%;
	clear: left;
}
#bbp-your-profile fieldset select {
	margin-bottom: 0;
}
#bbp-your-profile fieldset input, #bbp-your-profile fieldset textarea {
	width: 400px;
}
#bbp-your-profile fieldset legend {
	display: none;
}
#bbpress-forums #bbp-your-profile fieldset label {
	display: block;
}
#bbp-your-profile fieldset span.description {
	margin: 5px 0 0 0;
	font-size: 12px;
	font-style: italic;
	float: left;
	clear: left;
	width: 383px;
	padding: 5px 10px;
	border: #cee1ef 1px solid;
	background-color: #f0f8ff;
}
#bbpress-forums #bbp-your-profile fieldset fieldset {
	margin: 0;
	width: 260px;
	border: none;
	padding: 0;
	clear: none;
	float: none;
}
#bbp-your-profile fieldset fieldset span.description {
	margin-left: 0;
	margin-bottom: 20px;
}

/* =Notices
-------------------------------------------------------------- */
div.bbp-template-notice {
	border-width: 1px;
	border-style: solid;
	padding: 0.3em 0.6em;
	margin: 5px 0 15px;
	background-color: #fbfbfb;
	border: 1px solid #bfbfbf;
	color: #D69A2A;
	clear: both;
}
div.bbp-template-notice a {
	color: #D69A2A;
	font-weight: bold;
	text-decoration: underline;
}
div.bbp-template-notice a:hover {
	color: #000;
}
div.bbp-template-notice.info {
	border: #cee1ef 1px solid;
	background-color: #f0f8ff;
	color: #1891A8
}
div.bbp-template-notice.info a {
	color: #1891A8
}
div.bbp-template-notice.important {
	border: #e6db55 1px solid;
	background-color: #fffbcc;
}
div.bbp-template-notice.error, div.bbp-template-notice.warning {
	background-color: #ffebe8;
	border-color: #c00;
}
div.bbp-template-notice.error a, div.bbp-template-notice.warning a {
	color: #c00;
}
div.bbp-template-notice p {
	border-radius: 0;
	font-family: 'Open Sans';
	font-size: 14px;
	margin: 0 !important;
	padding: 10px;
	line-height: 140%;
}
div.bbp-template-notice.not-logged-in a {
	font-weight: bold;
}
#bbpress-forums fieldset.bbp-form {
	border-color: #bfbfbf;
}
.bbp-template-notice .bbp-login-form {
	margin-top: 5px;
}
.bbp-template-notice label {
	color: #808080;
	font-family: 'Open Sans';
	font-size: 14px;
	width: 90px !important;
}
.bbp-template-notice input {
	border-radius: 0;
	font-size: 14px;
	height: inherit !important;
	padding: 10px 15px !important;
	width: 250px;
}
.bbp-template-notice input[type=checkbox],
.bbp-remember-me label {
	width: inherit !important;
}
.bbp-template-notice .bbp-submit-wrapper {
	float: left;
}


/* =Stickies
-------------------------------------------------------------- */
/*.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
	background-color: #ffffe0 !important;
	font-size: 1.1em;
	}*/

/* =Revisions
-------------------------------------------------------------- */
#bbpress-forums .bbp-topic-revision-log, #bbpress-forums .bbp-reply-revision-log {
	border-top: 1px dotted #ddd;
	list-style: none;
	width: 100%;
	margin: 0;
	padding: 8px 0 0 0;
	font-size: 11px;
	color: #aaa;
}

/* =Widgets
-------------------------------------------------------------- */
.bbp-login-form fieldset legend {
	display: none;
}
.bbp-login-form label {
	width: 140px;
	display: inline-block;
}
#sidebar .bbp-login-form label {
	width: 70px;
}
.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password, .bbp-login-form .bbp-remember-me, .bbp-login-form .bbp-submit-wrapper {
	margin-top: 10px;
}
.bbp-login-form .bbp-remember-me {
}
.bbp-login-form .bbp-submit-wrapper {
	text-align: right;
}
.bbp-login-form .bbp-login-links {
	clear: both;
}
.bbp-login-form .bbp-login-links a {
	float: left;
	clear: left;
}
.bbp-logged-in img.avatar {
	float: left;
	margin-right: 15px;
}
.bbp-logged-in h4 {
	font-weight: bold;
	font-size: 1.3em;
	clear: none;
	margin-bottom: 10px;
}
.bbp-forum-title.current {
	font-weight: bold;
}
.currently-viewing {
	font-size: 12px;
}
.topic-count {
	font-size: 12px;
	color: #ccc;
	float: right;
}

/* = Forums Search
-------------------------------------------------------------- */
#forums-search {
	margin: 0 0 20px;
	padding: 10px;
	background: #f6f6f6;
}
#forums-search input[type="text"] {
	width: 549px;
	height: 20px;
	margin-right: 10px;
}
#forums-search .searchsubmit {
	font-size: 14px;
	font-weight: bold;
	color: rgba(0, 70, 117, 0.55);
	padding: 7px 12px;
	margin: 0;
	width: auto;
	cursor: pointer;
	background: #C0E7F7;
	text-shadow: none;
}
#forums-search .searchsubmit:hover {
	border-color: rgba(4, 69, 85, 0.37);
	background: #C0E7F7;
}
#forums-search .searchsubmit:active {
	background: #8CCBEE;
}

/* =Avatars
-------------------------------------------------------------- */
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar {
	float: none;
	border: 3px double #ddd;
}
fieldset div.avatar {
	float: right;
}

/* =BuddyPress Activity Streams
-------------------------------------------------------------- */
.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
	border-left: 2px solid #eaeaea;
	margin-left: 5px;
	padding-left: 10px;
}

/* =User Pages
-------------------------------------------------------------- */
#bbpress-forums h1 {
	clear: none;
	font-size: 2.5em;
	line-height: 1em;
	padding-bottom: 10px;
	font-weight: normal;
}
#bbpress-forums h2.entry-title {
	font-size: 1.4em;
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 0;
	margin-top: 30px;
}
#bbpress-forums #entry-author-info {
	margin: 10px 0 20px 0;
	overflow: hidden;
}
#bbpress-forums #entry-author-info #author-avatar {
	float: left;
	margin-right: 0;
	width: 60px;
}
#bbpress-forums #entry-author-info #author-avatar img.avatar {
	max-width: 60px;
}
#bbpress-forums #entry-author-info #author-description {
	float: none;
	margin-left: 100px;
}
#bbp-author-subscriptions, #bbp-author-favorites, #bbp-author-topics-started, #purchase-details {
	border-top: 1px solid #ccc;
	clear: both;
	margin-bottom: 20px;
	padding-top: 20px;
}
body.my-account #bbpress-forums, body.my-account #bbp-author-subscriptions, body.my-account #bbp-author-favorites, body.my-account #bbp-author-topics-started {
	border-top: none;
	padding-top: 0;
	margin-bottom: 0;
}

/* =BuddyPress Group Forums
-------------------------------------------------------------- */
#bbpress-forums div.row-actions {
	font-size: 11px;
	visibility: hidden;
}
#bbpress-forums li:hover > div.row-actions {
	visibility: visible;
}

/* * Custom Override
-------------------------------------------------------------- */
.overflow {
	overflow: hidden;
}
.bbp-topic-title span.in-progress, .bbp-topic-title span.resolved, .bbp-topic-title span.not-resolved, .bbp-topic-title span.topic-sticky, .bbp-topic-title span.closed {
	background: url(../../images/forum-icons.png);
	width: 30px;
	height: 20px;
	float: left;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	opacity: 0.7;
}
.bbp-topic-title span.in-progress {
	background-position: 0 -22px;
}
.bbp-topic-title span.resolved {
	background-position: 0 0;
}
.bbp-topic-title span.not-resolved {
	background-position: 0 -44px;
}
.bbp-topic-title span.topic-sticky {
	background-position: 0 -66px;
}

/* * Topic status */
#bbps-topic-status input[type="submit"], #bbps-topic-move input[type="submit"], #bbps-topic-assign input[type="submit"] {
	padding: 2px 10px;
	font-size: 13px;
}
#bbps-topic-status label, #bbps-topic-move label {
	color: #333 !important;
	font-size: 14px !important;
}
.bbps-support-forums-message {
	margin-bottom: 15px;
}
#bbps_support_forum_options, #bbps_support_forum_move, .bbps-support-forums-message {
	width: 100% !important;
}
#bbp-search-form {
	display: inline-block;
	position: relative;
	width: 100%;
}
.bbp_widget_login .button.submit {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	font-size: 14px;
	background-color: #323232 !important;
	color: #fff;
	padding: 13px 60px;
	text-transform: uppercase;

	-webkit-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
	-ms-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
	-o-transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
	transition: color .2s ease-in-out, background .2s ease-in-out, border .2s ease-in-out;
}
#bbpress-forums .button[type=submit]:focus {
	outline: 0;
}
.sidebar .bbp-login-form .bbp-submit-wrapper {
	clear: both;
	display: block;
	float: none;
	margin: 0 0 20px;
	text-align: left;
}
.bbp-footer {
	display: none;
}
.widget_display_search .screen-reader-text {
	display: none;
}
.widget_display_search #bbp_search, .widget_display_search #bbp_search_submit {
	margin-bottom: 10px;
}
#bbpress-forums #bbp-search-form #bbp_search {
	float: left;
}
#bbpress-forums #bbp-search-form .screen-reader-text {
	display: none;
}
#bbp-search-form #bbp_search {
	border-radius: 0;
	width: 80%;
	margin: 0;
	padding: 12px 15px;
	font-size: .875em;
}
#bbp-search-form {
	position: relative;
}
#bbp-search-form #bbp_search_submit {
	padding: 0px 55px;
	border: 1px solid #eee;
	border-left: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	font-size: 14px;
}

#bbp-single-user-details #bbp-user-avatar {
	float: left;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
	float: none;
	margin: 0 0 0 170px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {
	margin: 0;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation a {
	padding: 5px 8px;
	display: block;
	border: 1px solid transparent;
	text-decoration: none;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
	background: #eee;
	opacity: 0.8;
}

.bbp-forums .bbp-header,
.bbp-topics .bbp-header{
	margin-bottom: 0 !important;
	background: #1fb5ac;
	color: #fff;
}

/* stats widget */
.widget_display_stats dl {
	width: 100%;
	overflow: hidden;
}
.widget_display_stats dt {
	float: left;
	width: 65%;
	border: 1px solid #eee;
	font-size: 1em;
    font-weight: 600;
    padding: 5px 7px 3px 10px;
}
.widget_display_stats dd {
	float: left;
    border: 1px solid #eee;
    width: 24%;
    font-size: 1em;
    font-weight: 600;
    padding: 5px 5px 3px 6px;
    text-align: center;
    border-left: none;
    margin:0;
    margin-bottom: 10px;
}

/* Buddy Press */
#buddypress div.item-list-tabs ul li.last select {
	max-width: 100% !important;
}
#buddypress form#whats-new-form textarea {
	min-height: 100px;
	width: 100% !important;
}
#buddypress div.dir-search {
	margin: 0 0 15px !important;
	float: none !important;
}
#buddypress div.dir-search input[type=text], #buddypress li.groups-members-search input[type=text] {
	padding: 4px !important;
}

.truebreadcrumbs div.bbp-breadcrumb {
	display: block; /*this will display breadcrumbs you've created*/
}
/*
li.bbp-forum-info, li.bbp-topic-counts {
	float: left;
	text-align: left;
	width: 20%;
}
li.bbp-forum-info, li.bbp-topic-freshness {
	float: left;
	text-align: left;
	width: 20%;
}
*/

#bbpress-forums .status-closed, #bbpress-forums .status-closed a {color: #000 !important;}

/*Styling for forum description */
#bbpress-forums div.bbp-forum-content {
	clear:both !important;
	margin-left: 0px !important;
	padding: 0 0 0 0 !important;
}

.bbp-topic-title span, .bbp-topic-title span a{
	color:#fff;
}


.bbp-private-reply .bbp-attachments li a {
	color: #fff;
}
.bbp-private-reply .bbp-reply-revision-log li,
.bbp-private-reply .bbp-reply-revision-log li a {
	color: #fff;
}
.bbp-private-reply .bbp-reply-content a{
	color: #000;
}

.topic .bbp-private-reply {
	background: #78C0EC !important;
}






/* New Styles */
.new-topic-notifier {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 85%;
	line-height: 1;
	color: #ffffff;
	background-color: #d9534f;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
.bbp-topic-signature,
.bbp-reply-signature {
	margin-top: -20px;
}
.bbp-topic-signature p,
.bbp-reply-signature p {
	padding: 0 0 5px 0;
	margin: 0;
	font-size: 12px;
	color: #aaa;
}

.resolved{
	color:green;
}

.urgent{
	color:red;
}

.claimed{
	color:#efbf1c;
}




/* BB Press Support Forum */

#bbpress-forums ul.bbp-threaded-replies{
	margin-left: 0px;
}

#bbps_support_forum_move,
.bbps-support-forums-message
{
	clear: left;
	float:left;
	display:block;
	display: block;
	width:600px;
	font-size: 14px;
}

#bbps-topic-status{
}

.med-text{
	width:80px;
}

.bbps-clear{
	clear: both;
}

.bbps_float_left{
	float:left;
	width:100px;
}

.topic_stat{
	float:left;
	width:100px;
}

.clear{
	clear:both;
}

.float_right{
	float:right;
	margin-right: 10px;
}

.bbps-links{
	margin-right:3px;
}

td.bbp-topic-author, 
td.bbp-reply-author {
	display: block;
	width: 106px;
}


/* GD BB Press Attachment */
.bbp-attachments, 
.bbp-attachments-errors {
	border-top: 1px solid #dddddd;
	margin-top: 10px;
	padding: 10px 0;
	overflow: auto;
}

#bbpress-forums .bbp-attachments h6, 
#bbpress-forums .bbp-attachments-errors h6 {
	margin: 0 0 5px !important;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
}

#bbpress-forums .bbp-attachments ol,
#bbpress-forums .bbp-attachments-errors ol {
	margin: 0 !important;
	list-style: decimal inside none;
	overflow: auto;
}

#bbpress-forums .bbp-attachments ol.with-icons {
	list-style: none;
}

#bbpress-forums .bbp-attachments li {
	line-height: 16px;
	height: 16px;
	margin: 0 0 8px !important;
}

#bbpress-forums .bbp-attachments-errors li {
	line-height: 16px;
	margin: 0 0 8px !important;
}

#bbpress-forums .bbp-attachments li a {
	text-decoration: none;
}

#bbpress-forums .bbp-attachments li:last-child,
#bbpress-forums .bbp-attachments-errors li:last-child {
	margin: 0 !important;
}

#bbpress-forums .bbp-attachments ol.with-icons li {
	padding: 0 0 0 18px;
	list-style: none;
}

#bbpress-forums .bbp-attachments ol li.bbp-atthumb {
	padding: 0;
	height: auto;
}

#bbpress-forums .bbp-attachments ol li.bbp-atthumb.bbp-inline {
	float: left;
	margin-right: 5px !important;
}

#bbpress-forums .bbp-attachments ol li.bbp-atthumb .wp-caption {
	padding: 5px;
	margin: 0;
	height: auto;
}

#bbpress-forums .bbp-attachments ol li.bbp-atthumb .wp-caption p.wp-caption-text {
	margin: 5px 0 !important;
	word-wrap: break-word;
	line-height: 1.3em;
}

#bbpress-forums .bbp-attachments ol li.bbp-atthumb .wp-caption img {
	margin: 0;
}

#bbpress-forums .bbp-attachments li a img {
	display: block;
}

#bbpress-forums .bbp-attachments-count {
	background: transparent url(../gfx/icons.png);
	display: none;
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 4px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon {
	background: transparent url(../gfx/icons.png) no-repeat;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-ai {
	background-position: 0 -128px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-archive {
	background-position: 0 -144px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-audio {
	background-position: 0 -256px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-code {
	background-position: 0 -32px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-documents {
	background-position: 0 -240px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-excel {
	background-position: 0 -64px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-generic {
	background-position: 0 -16px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-html {
	background-position: 0 -208px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-icon {
	background-position: 0 -272px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-image {
	background-position: 0 -96px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-pdf {
	background-position: 0 -192px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-powerpoint {
	background-position: 0 -176px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-psd {
	background-position: 0 -112px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-text {
	background-position: 0 -160px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-video {
	background-position: 0 -224px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-word {
	background-position: 0 -80px;
}

#bbpress-forums .bbp-attachments li.bbp-atticon.bbp-atticon-xml {
	background-position: 0 -48px;
}






/*========= OVERRIDING BBPRESS DEFAULT STYES ===========*/

.page-name-sec {
	background: #383838;
	padding: 48px 0;
}
.page-name-sec .bbp-breadcrumb {
	background: transparent;
	line-height: 120px;
	margin: 0;
	padding: 0;
}
.page-name-sec .bbp-breadcrumb p {
	font-family: 'Open Sans';
	font-size: 14px;
}
.page-name-sec .bbp-breadcrumb	a,
.page-name-sec .bbp-breadcrumb a:before {
	color: #808080;
}
.page-name-sec .bbp-breadcrumb .bbp-breadcrumb-current {
	color: #b2b2b2;
}

#bbp-search-form #bbp_search_submit {
	border-color: #245ed2;
	border-left: 1px solid #245ed2;
	line-height: 44px;
}
.bbp-st-topic-support {
	margin-right: 15px;
}
.bbp-st-topic-support.topic-resolved {
	background: green;
	padding: 2px 5px 4px;
}
.bbp-search-form {
	margin-bottom: 30px;
}
div.bbp-template-notice, div.indicator-hint {
	border-radius: 0;
}
.bbp-forum-description .avatar,
.bbp-topic-description .avatar {
	margin-bottom: 0 !important;
	width: 30px;
}
.bbpress-forums .topic-admin{
	background: rgba(229, 57, 87, 0.75);
	color: #fff;
	padding: 0 15px 20px;
}
.bbps_support_forum_options{
	margin-bottom: 0;
}



/* My Account */


/*------------My Account------------*/
.woocommerce-account .entry-content {
	padding-bottom: 50px;
}
.woocommerce table.my_account_orders {
	margin-bottom: 30px;
}
.woocommerce-account #customer_login {
	padding-top: 50px;
}
.woocommerce-account #customer_login .col-1 {
	border: 5px solid #EEEEEE;
	padding: 50px 40px;
}
.woocommerce-account #customer_login h2 {
	letter-spacing: 3px;
	font-size: 30px;
	text-transform: uppercase;
	color: #25282c;
	font-weight: bold;
	text-align: center;
}
.woocommerce-account #customer_login form.login,
.woocommerce-account #customer_login form.register {
	border: none;
	margin: 0;
	padding: 0;
	text-align: center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.woocommerce-account #customer_login form.register legend {
	font-weight: 700;
	margin-top: 40px;
	text-transform: uppercase;
}
.woocommerce-account #customer_login form.login .form-row input.input-text,
.woocommerce-account #customer_login form.register .form-row input.input-text,
.woocommerce-account .lost_reset_password .form-row input.input-text {
	border-radius: 25px;
	padding: 10px 15px;
	text-align: center;
}
.woocommerce-account #customer_login form.login .form-row label,
.woocommerce-account #customer_login form.register .form-row label,
.woocommerce-account .lost_reset_password .form-row label {
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #1F1F1F;
	font-size: 13px;
}
.woocommerce-account #customer_login form.register .form-row label {
	display: inline-block;
}
.register #purchased_website {
	border-color: #ccc;
	margin-bottom: 10px;
	padding: 10px;
}
.register #purchased_website:focus {
	border-color: #ccc;
	outline: 0;
} 
.woocommerce-account #customer_login form.login .form-row label[for="rememberme"] {
	font-size: 11px;
}
.woocommerce-account #customer_login form.login .form-row input[type="submit"] {
	display: block;
	margin: auto;
	margin: 10px auto;
	width: inherit;
}
.woocommerce-account #customer_login form.login .lost_password {
	letter-spacing: 1.5px;
	text-transform: uppercase;
	font-size: 12px;
}
.woocommerce-account #customer_login form.login .lost_password a {
	color: #245ed2;
	font-weight: 600;
}
.woocommerce-account #customer_login .col-2 {
	padding: 0 45px 45px;
}
.woocommerce-account #customer_login .col-2 h2 {
	margin-top: 0;
	padding-top: 0;
} 
.lost_reset_password button, 
.woocommerce-account #customer_login button {
	border-radius: 25px!important;
    background: #2463d2!important;
    color: #e3e5e5!important;
    padding: 0 20px;
    line-height: 40px;
    margin-top: 15px;
}
.woocommerce-account #customer_login button:hover,
.woocommerce #respond button:hover  {
	color: white!important;
}
.woocommerce-account .lost_reset_password {
	text-align: center;
}
.woocommerce-account .lost_reset_password .form-row-first {
	width: 100%;
	float: none;
}

#bbp-user-profile span..label{
	font-size: 100% !important;
}
.woocommerce-account .entry-header{
	display: none;
	padding-left: 15px;
}
#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
	margin-bottom: 0;
}
.bbp_widget_login .bbp-username {
	margin-top: -5px;
}

#html_clock {
	max-width: 136px;
	margin-top: 10px;
	text-align: left !important;
}

.bbp-forum-title {
	color: #245ed2;
	font-size: 15px;
	font-weight: 600;
	text-transform: capitalize;
}
li.bbp-forum-topic-count,
li.bbp-forum-topic-count,
li.bbp-topic-voice-count,
li.bbp-topic-reply-count {
	padding-left: 0;
	text-align: center;
}
.bbp-forum-freshness a {
	font-size: 14px;
}

.bbpress-forums .topic.type-topic {
	padding-bottom: 0 !important;
}

.modalContent{
	background: #f2f2f2 !important;
}


/* gd - bbpress -tools */
.d4p-bbt-quote-block {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #dddddd;
    text-align: right;
}

.d4p-bbt-quote-title {
    font-weight: bold;
    padding-bottom: 2px;
    margin-bottom: 5px;
    border-bottom: 1px solid #dddddd;
}

.bbp-signature {
    border-top: 1px solid #dddddd;
    margin-top: 15px;
    padding: 5px 0;
}

.bbp-body a {
	color:#316de5
}
#bbp-single-user-details #bbp-user-avatar {
	padding-bottom: 10px;
}
#new-post {
    border: 1px solid #ededed;
    padding: 15px;
    position: relative;
}
.bbp-submit-wrapper {
	position: absolute;
	bottom: 15px;
	right: 15px; 
}
#new-post p {
	margin-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important; 
} 
#new-post br {
	display: none;
}
#bbp-user-body {
	margin-left: 170px;
	overflow: hidden;
}
#bbp-user-profile {
    float: none;
    /* background: red; */
    overflow: hidden;
    margin-left: 170px;
    margin-top: 30px;
}

#bbp-user-topics-started, 
#bbp-user-replies-created,
#bbp-user-replies-created,
#bbp-user-favorites {
	margin-top: 30px;
}
.bbpress-forums .btn { 
	padding: 1px 30px!important;
}
#bbps_voting_forum_options p {
	margin-bottom: 15px;
}